import { globalLookup } from "@/hook/global";
import { reactive } from "vue";

// 从 globalLookup.currentWiresRenderView 中可以获取当前的分组情况
export function getCurrentGroups() {
    const groups = globalLookup.currentWiresRenderView.filter(view => view.renderType === 1);
    return groups;
}

export const existGroup = reactive({
    display: false,
    show() {
        this.display = true;
    },
    hide() {
        this.display = false;
    }
});